@media screen and (max-width:600px) {
/*************************** B-01. 枠組共通 ***********************/

/*************************** B-02. header ************************/

/*************************** B-03. nav ***************************/
#menu-close {
    right: 12px;
}
/*************************** B-04. main共通 **********************/

div.scroll table{
    width:500px;
}
div.scroll{
    overflow: auto;
    white-space: nowrap;
}
div.scroll::-webkit-scrollbar{
    height: 5px;
}
div.scroll::-webkit-scrollbar-track{
    background: #F1F1F1;
}
div.scroll::-webkit-scrollbar-thumb {
    background: #BCBCBC;
}

.clients-warning dl dt{
  width:auto;
  float:inherit;
  padding:15px 0 0;
  color:#666;
  font-size: 1.8rem;
}
.clients-warning dl dd{
  border-bottom: 1px solid #ddd;
  padding:5px 0 15px;
}

dl.table dt{
  width:auto;
  float:inherit;
  padding:15px 0 0;
  color:#666;
  font-size: 1.8rem;
}
dl.table dd{
  border-bottom: 1px solid #ddd;
  padding:5px 0 15px;
}


/*************************** B-05. h1, h2見出し *******************/
/*************************** B-06. breadcrumb ********************/
.fs-c-breadcrumb__list {
    overflow-x: auto;
    white-space: nowrap;
    -webkit-overflow-scrolling: touch;
     margin-top: 0;
}

.fs-c-breadcrumb__list li {
    display: inline-block;
}
/*************************** B-07. pager backnumber等 ************/
/*************************** B-08. aside *************************/
/*************************** B-09. footer ************************/
/*************************** B-10. toppage ***********************/
/*************************** B-11. form **************************/
/*************************** B-12. レギュレーション ********************/
/*************************** B-13. 検索結果 ***********************/
/*************************** B-14. 内部ページ ***********************/

/*************************商品詳細画像*************************/
.fs-l-productLayout{
    display: inherit;
}
.product-box-images{
    flex-direction: column;
}
.fs-c-productMainImage{
    width:100%;
}
div.fs-c-productMainImage__image img{
    max-width: 100%;
}
.fs-c-productThumbnail{
    width:100%;
    margin:-2px -0.5% 10px;
    justify-content: flex-start;
}
figure.fs-c-productThumbnail__image {
    margin: 10px 0.5% 0;
    flex-basis: 19%;
    min-width: 13.292%;
}
figure.fs-c-productThumbnail__image > img {
    margin-bottom: -7px;
    width: 100%;
    height: auto;
}
/*画像拡大のアイコン*/
div.fs-c-productMainImage__expandButton{
    margin:-40px 0 0 5px;
}
/*拡大画像にピンチのsvgを追加*/
.fs-c-productImageModalCarousel__figure{
    position: relative;
}
.fs-c-productImageModal:before{
    position:absolute;
    content:"";
    display:inline-block;
    width:80px;
    height:80px;
    background:url(https://sports.itembox.design/item/images/svg/pinch.svg) no-repeat;
    background-size:contain;
    left: 0;
    right: 0;
    margin: 0 auto;
    bottom: 12px;
}
/*************************商品詳細情報*************************/
#fs_ProductDetails h1.fs-c-productNameHeading{
    margin:15px 0 0px;
}
h1.fs-c-productNameHeading span.fs-c-productNameHeading__name{
    line-height: 1;
    font-size: 2rem;
}
.fs-c-productNameHeading__copy {
    display: block;
    font-size: 1.4rem;
}

.fs-c-productPointDisplay{
    white-space: nowrap;
}
.fs-c-button__label{
    white-space: nowrap;
}

#fs_ProductDetails .fs-c-quantity__select{
  padding: 3px 5px ;
  -moz-appearance: initial;
  -webkit-appearance: initial;
}

div.data table tbody th{
    font-size: 1.3rem;
}
div.data table {
    width: 520px;
}


/*************************** 商品グループ(学校top) ***********************/
.school_top_01_box_text{
  flex-basis: 100%;
}
.school_top_01_box_img{
  flex-basis: 100%;
}


/*************************マイページ*************************/
.fs-c-accountService{
    justify-content: flex-start;
}
.fs-c-accountService__page{
    flex-basis: 31.3333%;
    margin: 1%;
}
.fs-c-accountService__page--accountDelete{
    flex-basis: 100%;
}
p.logout{
    margin:0 1% ;
}



}/* max-width */

